.TMpaging {clear:both;direction:rtl;padding:10px;border-bottom:1px solid #c1c1c1;}
.TMpanel{float:left;margin-right:20px;text-align:center;margin-top: 0px !important;}
.TMinfo{}
.TMpaging > span {padding:5px 0}
.TMpaging a {min-width:20px;height:20px;margin:0 2px;color:#000;border:1px solid transparent;border-radius:2px}
.TMpaging a:hover {color:#fff;border:1px solid #4abce2;border-radius: 50%;height: 30px;width: 30px;}
.TMpaging .current {background-color: #4abce2;color:#fff;border-radius: 50%;height: 30px;width: 30px;}
.TMpaging .prev,.TMpaging .next,.TMpaging .first,.TMpaging .last{border:1px solid #fff;font:17pt/16px arial;color:#4abce2;background:#fff;border-radius:2px;border-radius: 50%;height: 30px;width: 30px;}
.TMpaging .prev:hover,.TMpaging .next:hover,.TMpaging .first:hover,.TMpaging .last:hover{background:#4abce2;border:1px solid #4abce2;color:#fff;border-radius: 50%;height: 30px;width: 30px;}
.TMpaging .prev {background-position:-28px 0}
.TMpaging .next {background-position:0 0}
.TMpaging .first {background-position:-21px -17px}
.TMpaging .last {background-position:0 -17px}
.TMpagingloadingPane{position:relative;min-height:300px;margin-top:15px}
.TMpagingloading{position:absolute;top:0;right:0;left:0;bottom:0;background: url(TMloading.gif) no-repeat center 100px;background-color:#fff;background-color:rgba(255, 255, 255, 0.86);display:none;z-index:20}
.TMcolor{color:#514e4e;}
ul.chosen{display:none}


/*-edited*/
.filterBox {  padding-top:17px;}
.filterBox .hxtit { color: #2069a6; text-align: right; font-size: 13px;padding:0 14px 15px 0 ;position:relative; margin-bottom:10px}
.filterBox .hxtit::before { content: ''; position: absolute; right: 0; bottom: 3px; height: 1px; width: 184px; background-color: #d9d2dd; }
.filterBox .hxtit::after { content: ''; position: absolute; right: 0; bottom: 0; height: 1px; width: 147px; background-color: #d9d2dd; }
.filterBox .ftcontent {  padding: 0px 12px 12px;}

.TMcategory li{/*margin-bottom:16px;*/margin-bottom:5px}
.TMcategory li a{font-size:12px;color:#5c5c5c}
.TMcategory li a:hover{color:#ff9310}
/*Price Pick*/
.pricePick{text-align:center;padding: 12px 0 34px 0;width:207px}
.pricePick .ui-slider{position:relative;width: 207px;height: 10px;background:url("TMpricePick.png") no-repeat 0 -35px;margin:0 auto;}
.pricePick .ui-slider .ui-slider-range{height:10px;background:url("TMpricePick.png") no-repeat 0 -46px;border:0;display:block;font-size:.7em;position:absolute;z-index:1}
.pricePick .ui-slider .ui-slider-handle{position:absolute;top:-5px;margin-left:-7px;width:18px;height:25px;cursor:ew-resize;z-index:2;background:url("TMpricePick.png") no-repeat;-webkit-transition:0s;transition:0s;}
.pricePick .ui-slider .right{background-position:0 -5px;}
.pricePick .ui-slider .left{background-position:0 -5px;}
/*.pricePick .ui-slider .ui-state-focus.right{background-position:-5px -2px}
.pricePick .ui-slider .ui-state-focus.left{background-position:-5px -2px}*/
.pricePick .ui-slider #amount{position:absolute;top:17px;direction:rtl;width:207px;right:0px;font-size: 14px;}
.pricePick .ui-slider #amount2{position:absolute;top:17px;direction:rtl;width:207px;right:0px;font-size: 14px;}
.pricePick .ui-slider #amount .minprice{float:right;color: #b4bbbe;}
.pricePick .ui-slider #amount .maxprice{float:left;color: #b4bbbe;}
.pricePick .ui-slider #amount2 .minheight{float:right;color: #b4bbbe;}
.pricePick .ui-slider #amount2 .maxheight{float:left;color: #b4bbbe;}
/*Brand Filter*/
/*Brand Filter*/
.ulscrll { max-height: 252px;/*height:252px;*/ overflow: hidden;direction:ltr }
.TMfilter{}
/*.TMfilter > li{height:26px}*/
.TMfilter > li > a{display:block;color:#555;width:16px;height:16px;background:url(TMcheckbox.png) no-repeat 0 0;position:relative;/*margin: 10px 0px;*/margin: 6px 0px;}
.TMfilter > li > a.checkbox-icon-checked{background-position:0 -23px}
.TMfilter > li > a > .chkName{position:absolute;top:-4px;right:24px;width:180px}
.TMfilter > li > a > .chkName *{vertical-align:middle}
.TMfilter > li > a > input { margin: 0; opacity: 0; width: 16px; height: 16px; position: absolute; top: 0; right: 0; }
.TMfilter > li:hover{color:#a00;cursor:pointer}

.TMColorFilter > li a .chkColor { width: 7px; height: 16px; margin-left: 2px; position: absolute; right: 25px; top: 0px; }

.TMfilter.TMColorFilter > li > a > .chkName{right:38px}
.TMfilter.ulrateflt .chkName .cnt{width:65px;text-align:left}




/*new*/
/*check*/
.ulchklist { }
.ulchklist li { text-align: right; }
.ulchklist li > a { display: block; color: #626262; height: auto; position: relative; margin-top: 5px; /*remove*/width:auto;background:none;margin:5px auto 0; }
.ulchklist li > a::before { content: ''; position: absolute; top: 5px; right: 0; width: 16px; height: 16px; background: url(TMcheckbox.png) no-repeat 0 0; }
.ulchklist li > a > input { margin: 0; opacity: 0; width: 21px; height: 22px; position: absolute; right: 0; top: 0; }
.ulchklist li > a > .chkName { position: relative; top: 0px; right: 0px; width: auto; color: #5c5c5c; font-size: 13px; margin-right: 26px; display: block; overflow: hidden; }
.ulchklist li > a.checkbox-icon-checked::before { background-position: 0 -23px; }
 .ulchklist li > a > .chkName span { float: left; text-align: left; }
 /*textbox*/
.filterBox .txtqflt { height: 32px; width: 243px; margin: 0 auto; border: 1px solid #e6e6e6; background-color: #fafafa; }
.filterBox .txtqflt:focus{border-color:#4790cd}
/*Dynamic Filter*/
/*.prd_crap_list > li > a:after{content:"";position:absolute;background: url(../images/DSprite.png) no-repeat -25px -134px;width: 10px;height: 5px;left: 7px;top: 14px;}*/
.TMselectedfilter{border-top:1px solid #fff;text-align:right;padding-top:5px;margin-top:5px}
.TMselectedfilter > li{display:inline-block;margin:2px}
.TMselectedfilter > li > a{border:1px solid #fff;padding:0 5px 0 22px;background:#f1f1f1;border-radius:5px;font-size:12px;position:relative;cursor:pointer}
.TMselectedfilter > li > a:after{content:"\f057";font:normal normal normal 13px/1 FontAwesome;text-rendering:auto;-webkit-font-smoothing:antialiased;position:absolute;top:5px;left:5px}
.filter-one{margin-bottom:23px;}

.prd_crap_list{}
.prd_crap_list > li{margin:0 auto 5px;position:relative;}
.prd_crap_list > li > a { color: #2069a6; text-align: right; font-size: 13px;padding: 0 14px 15px 0;position: relative;margin-bottom: 10px; border: none;display:block; }
.prd_crap_list > li > a::before { content: ''; position: absolute; right: 0; bottom: 3px; height: 1px; width: 184px; background-color: #d9d2dd; }
.prd_crap_list > li > a::after { content: ''; position: absolute; right: 0; bottom: 0; height: 1px; width: 147px; background-color: #d9d2dd; }

/*.prd_crap_list > li > a:hover{color:#555}*/
.prd_crap_box { padding: 0px 12px 12px; }

.filter-dynamic{max-height: 252px;/*height:252px;*/overflow: hidden;direction:ltr}
/*.filter-dynamic{max-height: 252px;overflow-y:auto;}*/
    .filter-dynamic li { padding: 1px 25px 1px 5px; cursor: pointer; background: url('TMcheckbox.png') no-repeat right 4px; direction: rtl; color: #5c5c5c; font-size: 13px; }
.filter-dynamic  li.selected{background-position:right -17px !important;}
/*.filter-dynamic > li:hover {background-position:right -17px;}*/
.viewall {padding:1px 25px 1px 5px;/*background:#f5f5f5 url('../TMpaging/filter_link_bg.png') no-repeat right 7px;*/background: url('TMcheckbox.png') no-repeat right 7px;cursor:pointer}
.viewall.selected{background-position:right -17px !important;}
